@charset "utf-8";
/* CSS Document */

/*------------------Initial Settings--------*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
	}

body{
	background-color: #1E1E1E;	
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1E1E1E;
	padding-bottom: 30px;
	overflow: scroll;
}

h2{
	font-weight: bold;
	font-size: 14px;
}

h4{
	padding-bottom: 5px;
	font-size: 13px;
	font-weight: bold;
}

p{
	line-height: 16px;	
}

.hide{
	display:none;	
}

a img {border:none;}

#wrapper{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

.left{
	float: left;
}

.right{
	float: right;
}

.clear{
	clear: both;
	height: 1px;
}

/*------------------header iamges---------------*/

.home{
	background-image: url(../i/headImage.png);
	  }
	  
.about{
	background-image: url(../i/about.png);
}

.whatwedo{
	background-image: url(../i/services.png);	
}

.contact{
	background-image: url(../i/contact.png);		
}

.success{
	background-image: url(../i/success.png);		
}
/*------------------General Content Area--------*/

#head{
	background-repeat: no-repeat;
	height: 157px;
}

#logo{
	margin-top: 80px;
	margin-left: 15px;
}

#mainContainer{
	background-image: url(../i/greenBack.png);
	background-repeat: no-repeat;
	margin-top: 15px;
	background-color: #395e0a;
}

#adr{
	margin-top: 20px;
	margin-right: 60px;
}

#gns{
	margin-left: 12px;
	margin-top: 5px;
	height: 300px;
	padding-right: 5px;
	clear: right;
 }

#mainContainer .ContactPage{
	height: 320px;
}

#gns ul li a, #gns ul li{
	text-decoration: none;
	list-style: none;
	color: #1f1f1f;
	line-height: 17px;
	display: block;
	width: 125px;
	text-align: right;
	padding-right: 15px;
}

#gns ul li a:hover, #gns ul #selected{
	background-color: #1E1E1E;	
	color: #fff;
}

#gns ul li{
	margin-bottom: 5px;	
}

#content{
	width: 350px;
	padding-top: 28px;
	color: #a1c282;
	border-left: 1px solid #a1c282;
	padding-left: 20px;
	padding-bottom: 10px;
 }

#content p, #content h2{
	padding-bottom: 10px; 
 }
 
/*------------------Footer--------*/

#footer{
	width: 700px;
	text-align: right;	
	font-size: 10px;
	margin-top: 82px;
}

#footer p{
	padding-right: 15px;
}

/*------------------Contact--------*/
#mailto{
	padding-right: 20px;
	color: #fff;
}


/*--------Forms--------*/

#enquiryform{
	margin-top: 20px;	
}

li input{
	width: 260px;
}

.error{
	color: #ffffff;	
}

ul{
	list-style-type: none;
}

ul input, ul textarea{
	margin-bottom: 5px;	
}

ul .left{
	margin-right: 23px;	
}

#IAC{
	margin-top: -58px;
	margin-right: 85px;
}

#IAC input{
	width: 150px;
	margin-top: 3px;
}

#IAC .submit{
	width:55px;
	margin-top: 10px;
}

#IAC .pad{
	margin-left: 40px;	
}

h3{
	margin-top: 20px;	
	padding-bottom: 10px;
}

/*-----------------------workarounds---------*/
.height{
	height: 350px;
	border-right: 1px solid #a1c282;
}

#mainContainer .noborder{
	border: none;
}


#quote{
	font-style:italic;	
}